Index: cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fODMedNVA.dfm
===================================================================
--- cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fODMedNVA.dfm	(revision 1676)
+++ cprs/branches/HealthSevak-CPRS/CPRS-Chart/Orders/fODMedNVA.dfm	(revision 1693)
@@ -3,14 +3,14 @@
   Top = 183
   Width = 632
-  Height = 536
+  Height = 542
   Caption = 'Document Herbal/OTC/Non-VA Medications'
   Constraints.MinHeight = 365
   ExplicitWidth = 632
-  ExplicitHeight = 536
+  ExplicitHeight = 542
   PixelsPerInch = 96
   TextHeight = 13
   inherited memOrder: TCaptionMemo
     Left = 0
-    Top = 461
+    Top = 467
     Width = 525
     Anchors = [akLeft, akRight, akBottom]
@@ -18,5 +18,5 @@
     TabOrder = 4
     ExplicitLeft = 0
-    ExplicitTop = 461
+    ExplicitTop = 467
     ExplicitWidth = 525
   end
@@ -25,5 +25,5 @@
     Top = 34
     Width = 593
-    Height = 415
+    Height = 421
     Anchors = [akLeft, akTop, akRight, akBottom]
     BevelOuter = bvNone
@@ -73,5 +73,5 @@
       Top = 137
       Width = 593
-      Height = 278
+      Height = 284
       Align = alClient
       Columns = <
@@ -99,5 +99,5 @@
   object txtMed: TEdit [2]
     Left = 5
-    Top = 6
+    Top = 12
     Width = 596
     Height = 21
@@ -113,7 +113,7 @@
   object pnlFields: TPanel [3]
     Left = 3
-    Top = 30
+    Top = 43
     Width = 624
-    Height = 428
+    Height = 423
     Anchors = [akLeft, akTop, akRight, akBottom]
     BevelOuter = bvNone
@@ -125,5 +125,5 @@
       Top = 0
       Width = 624
-      Height = 264
+      Height = 259
       Align = alClient
       Constraints.MinHeight = 80
@@ -132,5 +132,5 @@
       DesignSize = (
         624
-        264)
+        259)
       object lblRoute: TLabel
         Left = 349
@@ -172,5 +172,5 @@
       end
       object tabDose: TTabControl
-        Left = -7
+        Left = 1
         Top = 19
         Width = 175
@@ -188,5 +188,5 @@
         Top = 36
         Width = 383
-        Height = 222
+        Height = 217
         Anchors = [akLeft, akTop, akRight, akBottom]
         Style = orcsSimple
@@ -210,4 +210,5 @@
         OnClick = cboDosageClick
         OnExit = cboDosageExit
+        OnKeyUp = cboDosageKeyUp
         CharsNeedMatch = 1
       end
@@ -216,5 +217,5 @@
         Top = 36
         Width = 114
-        Height = 223
+        Height = 218
         Anchors = [akTop, akRight, akBottom]
         Style = orcsSimple
@@ -238,12 +239,12 @@
         OnChange = cboRouteChange
         OnClick = ControlChange
-        OnExit = cboRouteExit
+        OnKeyUp = cboRouteKeyUp
         CharsNeedMatch = 1
       end
       object cboSchedule: TORComboBox
         Left = 467
-        Top = 36
+        Top = 37
         Width = 157
-        Height = 223
+        Height = 218
         Anchors = [akTop, akRight, akBottom]
         Style = orcsSimple
@@ -265,5 +266,5 @@
         OnChange = cboScheduleChange
         OnClick = cboScheduleClick
-        OnExit = cboScheduleExit
+        OnKeyUp = cboScheduleKeyUp
         CharsNeedMatch = 1
       end
@@ -283,5 +284,5 @@
     object pnlBottom: TPanel
       Left = 0
-      Top = 264
+      Top = 259
       Width = 624
       Height = 164
@@ -388,5 +389,5 @@
   object btnSelect: TButton [4]
     Left = 539
-    Top = 463
+    Top = 469
     Width = 72
     Height = 21
@@ -400,5 +401,5 @@
   inherited cmdAccept: TButton
     Left = 540
-    Top = 463
+    Top = 469
     Width = 69
     Anchors = [akRight, akBottom]
@@ -406,15 +407,15 @@
     Visible = False
     ExplicitLeft = 540
-    ExplicitTop = 463
+    ExplicitTop = 469
     ExplicitWidth = 69
   end
   inherited cmdQuit: TButton
     Left = 546
-    Top = 489
+    Top = 495
     Width = 49
     Anchors = [akRight, akBottom]
     TabOrder = 7
     ExplicitLeft = 546
-    ExplicitTop = 489
+    ExplicitTop = 495
     ExplicitWidth = 49
   end
@@ -436,5 +437,6 @@
       (
         'Component = txtMed'
-        'Status = stsDefault')
+        'Text = Medication'
+        'Status = stsOK')
       (
         'Component = pnlFields'
@@ -484,5 +486,6 @@
       (
         'Component = memOrder'
-        'Status = stsDefault')
+        'Text = Order Sig'
+        'Status = stsOK')
       (
         'Component = cmdAccept'
